package ru.yandex.webmaster3.core.semantic.semantic_document_parser.tanker;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 1/17/12
 * Time: 12:50 AM
 */
public abstract class Value {

    public final String lang;

    public Value(final String lang) {
        this.lang = lang;
    }

    public String getLang() {
        return lang;
    }

    public String toString() {
        return "{value: "+lang+"}";
    }

    public abstract String getString();
}
